package domain


type AlibabaWdkSkuQuerySkuQueryDo struct {
    /*
        商品编码列表     */
    SkuCodes  *[]string `json:"sku_codes,omitempty" `

    /*
        门店或DC编码     */
    OuCode  *string `json:"ou_code,omitempty" `

}

func (s *AlibabaWdkSkuQuerySkuQueryDo) SetSkuCodes(v []string) *AlibabaWdkSkuQuerySkuQueryDo {
    s.SkuCodes = &v
    return s
}
func (s *AlibabaWdkSkuQuerySkuQueryDo) SetOuCode(v string) *AlibabaWdkSkuQuerySkuQueryDo {
    s.OuCode = &v
    return s
}
